body{margin-top:0;}

.sticky {
    position: fixed;
    left: 0;
    top: 0;
}

header {
    background-color: #fff;
    border-top: solid 1px #006699;
    padding-top: 5px;
}
.wrapper {
    margin: 15px 0;
}
.contact-icon {
    position: absolute;
    top: -15px;
    left: 45%;
    /*margin: 0 0 0 -28px;*/
    padding: 15px;
    border: 1px solid #516cb3;
    border-top: none;
    background: #fff;
    border-radius: 50%;
}
div#address {
    width: 100%;
    float: left;
    padding: 0;
    text-align: center;
    margin-right: 3%;
}
.position-div {
    border: 1px solid #516cb3;
    margin-top: 0;
    min-height: 230px;
    padding: 35px 3% 0;
    border-radius: 10px;
}
.position-div h4{
color:#337ab7;
}
.contact-wrap {
    width: 100%;
margin:12px 0;
    overflow: hidden;
}
.dropdown-menu{padding:0;margin:0;border:0;}
.dropdown button.btn.btn-primary.btn-sm.dropdown-toggle {
    width: 405px;
}
@media only screen and (max-width:768px) {
    #hdr {
        display: none;
    }
}

@media (max-device-width:480px) and (orientation:landscape) {
    #hdr {
        display: none;
    }
}

@media screen and (max-width:992px) {
    #hdr {
        display: none;
    }
}

.tpLink {
    padding: 0;
    font-size: 85%;
    color: #333;
}

.tpLink .liLink {
    padding-right: 10px;
    float: left;
    list-style-type: none;
}

.logoMrg {
    margin: 0 20px 20px 0;
}

.fastName {
    margin: 40px 0 0 0;
    font-size: 25px;
    color: #4f73b7;
    font-weight: bold;
}

.tagName {
    font-size: 12px;
    color: #4f73b7;
}

.btmPadA {
    padding-bottom: 5px;
}

.btmPadB {
    padding: 25px 0;
}

.pad {
    padding: 2px;
}

.padi{
    padding: 2px 5px;
}
.padi_heading{
color: #fff;
    padding: 5px;
    background-color: #204d74;
    border-color: #122b40;
}
.padi_subheading{
color: #fff;
    padding: 5px;
    background-color: #76a5d6;
    border-color: #122b40;
}

.padZr {
    padding: 0;
}

.padTp {
    padding-top: 2px;
}

.padTpA {
    padding-top: 15px;
}

.padTpB {
    padding-top: 10px;
}

.padLft {
    padding-left: 10px;
}

.padRht {
    padding-right: 30px;
}

.padTpBm {
    padding: 15px 0;
}

.padBtm {
    padding-bottom: 15px;
}

.tblTrk {
    border: 0 solid #aaa;
    vertical-align: bottom;
}

.tblTrk tr td {
    border: 0 solid #aaa;
    vertical-align: bottom;
}

.tblTrk tr .btntd {
    width: 70px;
    border: 0 solid #aaa;
    vertical-align: bottom;
}

.corp-td{
    width:50%;
}

.whybg {
    padding: 5px 5px;
margin:5px 0;
    background-color: #454545;
    color: #fff;
    border-right: solid 8px #a5c533;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.whybg a{
    color: #fff;
    text-decoration: none;
}

.whybg a:hover{
    color: #fbc100;
    text-decoration: none;
    text-shadow: 2px 2px #000;
}

.tblcaller td{
    border:solid 1px #a6d2a6;
    color:#3c763d;
    padding:2px;
}

.mrgR {
    margin-right: 5px;
}

.mrgRT {
    margin-right: 10px;
    margin-top: 10px;
}

.mrgL {
    margin-left: 10px;
}

.mrgTp {
    margin-top: 10px;
}

.mrgTpA {
    margin-top: 15px;
}

.mrgBtm {
    margin-bottom: 40px;
}

.tag2{
    border-radius:10px;
    padding:1px 5px;
}

.hdng {
    padding: 10px 0;
    font-size: xx-large;
    font-weight: 800;
    color: #fff;
}

.click {
    cursor: pointer;
}

.lal {
    color: #ff0000;
}

.gradTt {
    background-color: #8c5335;
}

.blkDv {
    margin: 0;
    padding: 0;
    border: 1px solid #ccc;
}

.brdr {
    border: 1px solid #ddd;
    border-radius: 5px;
}

.brdrA {
    border: 1px solid #1a95cf;
    border-radius: 5px;
}

.brdrTp {
    border-top: 5px solid #ccc;
}

.bgtrans {
    background-color: transparent;
}

.bgWhite {
    background-color: #fff;
}

.bgGray {
    background-color: #ebebeb;
}

.bgGrayB {
    background-color: #e1e1e1;
}

.bgBlue {
    background-color: #0170c1;
}

.bgBlueA {
    background-color: #31aaf3;
}

.bgBlueB {
    background-color: #0083df;
}

.bgSky {
    background-color: #e8f1f8;
}

.bgCrem {
    background-color: #dff0d8;
}

.bgSideA {
    background-color: #002f5c;
}

.bgSideB {
    background-color: #eee;
    padding: 0;
}

.txtsider {
    color: #000731;
    padding-top: 5px;
}

.txtsider .rgtLink {
    padding-bottom: 15px;
    list-style-type: square;
}

.txtsider .rgtLink a {
    color: #000731;
    text-decoration: none;
}

.txtsider .rgtLink a:hover {
    color: #aaa;
    text-decoration: underline;
}

.Link {
    padding-bottom: 15px;
    list-style-type: square;
}

.Link a {
    color: #222;
    text-decoration: none;
}

.Link a:hover {
    color: #006699;
    text-decoration: underline;
}

.txtsiderA {
    color: #015095;
    padding: 10px;
}

.txtsiderB {
    color: #fff;
    padding: 10px;
}

.table td {
    border: 0 !important;
    color: #fff;
}

.serU {
    margin: 0;
    padding: 0 0 0 20px;
}

.serU .serli {
    padding: 5px 0;
    list-style-image: url(/images/bullet.png);
}

.serU .serli a {
    color: #131313;
    text-decoration: none;
}

.serU .serli a:hover {
    color: #006699;
    text-decoration: underline;
}

.blueText {
    color: #000731;
}

.blueTextA {
    color: #045197;
}

.blueTextB {
    color: #31aaf3;
}

.grayText {
    color: #222;
}

.pinkText {
    color: #d45d45;
}

.whiteText {
    color: #fff;
}

.blueTextB a {
    color: #31aaf3;
    text-decoration: none;
}

.blueTextB a:hover {
    color: #fff;
    text-decoration: none;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.crtPad {
    padding: 5px;
}

.btmLink {
    color: #000731;
}

.btmLink a {
    color: #000731;
}

.btmLink a:hover {
    color: #006699;
    text-decoration: underline;
}

.btmDn {
    background-color: #131313;
}

.cpyRgt {
    font-size: x-small;
}

.toqsoftText a {
    color: #131313;
    font-size: x-small;
}

.circle {
    border-radius: 50%;
    margin: 0.15em;
    font-size: 3em;
    background-color: #31aaf3;
    border: solid 2px #31aaf3;
    color: #fff;
    padding: .5em;
}

a:hover .circle {
    border-radius: 15%;
    border: solid 2px #31aaf3;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    background-color: #31aaf3;
    background: -webkit-linear-gradient(#0071c3, #31aaf3, #0170c1);
    background: -o-linear-gradient(#0071c3, #31aaf3, #0170c1);
    background: -moz-linear-gradient(#0071c3, #31aaf3, #0170c1);
    background: linear-gradient(#0071c3, #31aaf3, #0170c1);
}

.rectangle {
    border-radius: 0;
    margin: 0;
    font-size: large;
    background-color: #bbb;
    border: 2px groove #a5a5a5;
    color: #fff;
    padding: 10px;
}

#drdnMnuTp {
    z-index: 99999999;
}

#Rlink {
    z-index: 111;
}

#hideSeek:after {
    font-family: "FontAwesome";
    content: "\f102";
    float: right;
    margin-left: 15px;
}

#hideSeek.collapsed:after {
    content: "\f101";
}

.affix {
    top: 0;
    width: 100%;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.affix-top {
    position: static;
    top: -35px;
}

.logo {
    margin: -10px -5px;
}

.col-md-2 {
    border: dashed 0 #111;
}

.col-md-3 {
    border: dashed 0 #111;
}

.col-md-4 {
    border: dashed 0 #111;
}

.col-md-6 {
    border: dashed 0 #111;
}

.col-md-7 {
    border: dashed 0 #111;
}

.col-md-9 {
    border: dashed 0 #111;
}

#nevigTp {
    z-index: 9999999;
    background-color: #c7ae88;
}

.portPad {
    padding: 0;
}

.portfolio-thumb, .portfolio-overlay {
    max-width: 250px;
}

.portfolio-thumb {
    overflow: hidden;
    padding: 0;
    margin: 0 auto;
}

.portfolio-thumb .portfolio-overlay {
    background: #111;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    position: absolute;
    padding: 5px 10px;
    margin-left: auto;
    margin-right: auto;
    color: #fff;
    font-size: 11px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.portfolio-thumb .portfolio-overlay h6 {
    font-weight: normal;
    font-size: 11px;
}

.portfolio-thumb:hover .portfolio-overlay {
    cursor: pointer;
    opacity: 0.9;
}

.grdShade {
    z-index: 9999999;
    background-color: #fff; 
  border-bottom:solid 1px #8c5435;
  border-top:solid 1px #8c5435;
}

.list-group-item {
    padding-bottom: 12px;
    padding-top: 11px;
}

.list-group-item a {
    text-decoration: none;
    color: #222;
}

.list-group-item a:hover {
    text-decoration: none;
    color: blue;
}

@media only screen and (max-width:768px) {
    #nevigTp {
        z-index: 9999999;
        background-color: #f8f8f8;
        background: #f8f8f8;
    }

    .navbar-default .navbar-header {
        background-color: #F8F8F8;
    }

    .navbar-collapse {
        background-color: #F8F8F8;
    }

    .navbar-default .navbar-brand {
        color: #777;
    }

    .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
        color: #5E5E5E;
    }

    .navbar-default .navbar-nav > li > a {
        color: #777;
    }

    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
        color: #333;
        background-color: #fff !important;
    }

    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
        color: #555;
        background-color: #E7E7E7;
    }

    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
        color: #555;
        background-color: #D5D5D5;
    }

    .navbar-default .navbar-nav > .dropdown > a .caret {
        border-top-color: #777;
        border-bottom-color: #777;
    }

    .navbar-default .navbar-nav > .dropdown > a:hover .caret, .navbar-default .navbar-nav > .dropdown > a:focus .caret {
        border-top-color: #333;
        border-bottom-color: #333;
    }

    .navbar-default .navbar-nav > .open > a .caret, .navbar-default .navbar-nav > .open > a:hover .caret, .navbar-default .navbar-nav > .open > a:focus .caret {
        border-top-color: #555;
        border-bottom-color: #555;
    }

    .navbar-default .navbar-toggle {
        border-color: #DDD;
    }

    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: #aaa;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }

    @media (max-width:767px) {
        .navbar-default .navbar-nav .open .dropdown-menu > li > a {
            color: #777;
        }

        .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
            color: #333;
        }
    }
}

@media (max-device-width:480px) and (orientation:landscape) {
}

@media (min-width:768px) and (max-width:991px) {
    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-collapse.collapse.in {
        display: block !important;
    }

    .navbar-header .collapse, .navbar-toggle {
        display: block !important;
    }

    .navbar-header {
        float: none;
    }
}

#tpBrandName {
    display: none;
}

@media only screen and (max-width:768px) {
    #tpBrandName {
        display: block;
		padding: 15px 13px;
    }
}

@media (max-device-width:480px) and (orientation:landscape) {
    #tpBrandName {
        display: block;
    }
}

@media only screen and (max-width:768px) {
    #topH {
        display: none;
    }
}

@media (max-device-width:480px) and (orientation:landscape) {
    #topH {
        display: none;
    }
}

#smMedi {
    display: none;
}

@media only screen and (max-width:768px) {
    #smMedi {
        display: block;
        position: fixed;
        top: 50px;
        width: 100%;
        padding: 0;
        border-bottom: groove 2px #006699;
        z-index: 9999;
    }

    #smMedi .grayA {
        background-color: #e7e7e7;
        padding: 5px 10px;
    }

    #smMedi .grayB {
        background-color: #dfdfdf;
        padding: 5px 10px;
        border-top: solid 1px #ccc;
    }
}

@media (max-device-width:480px) and (orientation:landscape) {
    #smMedi {
        display: block;
        position: fixed;
        top: 50px;
        width: 100%;
        padding: 0;
        border-bottom: groove 2px #006699;
        z-index: 9999;
    }

    #smMedi .grayA {
        background-color: #e7e7e7;
        padding: 5px 10px;
    }

    #smMedi .grayB {
        background-color: #dfdfdf;
        padding: 5px 10px;
        border-top: solid 1px #ccc;
    }
}

@media screen and (max-width:992px) {
    .tab-menu a .menu-icon {
        display: none;
    }

    .tab-menu {
        font-size: smaller;
    }
}

.responsive-menu {
    color: #f8f8f8;
    background: #fff;
    font-size: 18px;
    display: block;
    text-align: center;
    border: 0;
}

.responsive-menu .show-menuI {
    display: none;
}

.responsive-menu .show-menuII {
    display: none;
}

.responsive-menu .show-menuIII {
    display: none;
}

.responsive-menu .show-menuIV {
    display: none;
}

.responsive-menu li {
    margin-top: 1px;
}

.responsive-menu li a {
    border: 0;
}

.cleanfix {
    clear: both;
}

.imgBrPdMg {
    border: solid 2px #eee;
    padding: 6px;
    margin-right: 10px;
}

.imgMg {
    margin-right: 10px;
}

.txtPd {
    padding-top: 14px;
}

.redClr {
    color: red;
}

.tan-brdrPad {
    border: solid 1px #31aaf3;
    padding: 5px 10px;
}

.tan-BG {
    background-color: #adddff;
}

.tan-BG-S {
    background-color: #8c5435;
}

.tanBadgeBG {
    background-color: #b0f2fe;
}

.tanPad {
    padding: 3px;
}

.tanAcolr {
    color: #31aaf3;
}

#mbThm {
    display: none;
}

@media only screen and (max-width:768px) {
    #mbThm {
        display: block;
    }

    #kb {
        display: none;
    }
}

@media (max-device-width:480px) and (orientation:landscape) {
    #mbThm {
        display: block;
    }

    #kb {
        display: none;
    }
}

@media screen and (max-width:992px) {
    #mbThm {
        display: block;
    }

    #kb {
        display: none;
    }
}

#lnkDRDN {
    display: none;
}

@media only screen and (max-width:768px) {
    #lnkDRDN {
        display: block;
        margin-top: 5px;
        width: 100%;
    }

    #lnkDRDN a {
        color: #fff;
        text-decoration: none;
    }

    #lnkRHS {
        display: none;
    }
}

@media (max-device-width:480px) and (orientation:landscape) {
    #lnkDRDN {
        display: block;
        margin-top: 5px;
        width: 100%;
    }

    #lnkRHS {
        display: none;
    }
}

@media screen and (max-width:992px) {
    #lnkDRDN {
        display: block;
        margin-top: 5px;
        width: 100%;
    }

    #lnkRHS {
        display: none;
    }
}

.padFrm {
    padding: 20px;
}

.form-control:focus {
    border-color: #13895F;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(19,137,95,.075),0 0 8px rgba(19,137,95,.6);
}

.form-control.highlight {
    background-color: #39ADB4;
    color: white;
}

.form-control.highlight::-webkit-input-placeholder {
    color: #ccc;
}

.form-control.highlight:-moz-placeholder {
    color: #ccc;
    opacity: 1;
}

.form-control.highlight::-moz-placeholder {
    color: #ccc;
    opacity: 1;
}

.form-control.highlight:-ms-input-placeholder {
    color: #ccc;
}

.fa-search {
    height: 32px;
    width: 32px;
    border: none;
    cursor: pointer;
    color: white;
    background: transparent;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
}

.fa-heart {
    color: white;
    cursor: pointer;
    font-size: 1.4em;
    position: absolute;
    top: 30px;
    right: 30px;
    z-index: 100;
    transition: all 0.3s ease;
}

.fa-heart:hover {
    color: #39ADB4;
}

.templatemo-blue-button, .templatemo-white-button {
    border-radius: 2px;
    padding: 10px 30px;
    text-transform: uppercase;
    transition: all 0.3s ease;
}

.templatemo-blue-button {
    background-color: #39ADB4;
    border: none;
    color: white;
}

.templatemo-blue-button:hover {
    background-color: #2A858B;
}

.templatemo-white-button {
    background-color: white;
    border: 1px solid #39ADB4;
    color: #39ADB4;
}

.templatemo-white-button:hover {
    background-color: #eff2f3;
}

.templatemo-register-widget {
    max-width: 450px;
    padding: 15px;
    text-align: center;
}

.templatemo-register-widget p {
    margin-bottom: 0;
}

.checkbox label {
    padding-left: 0;
}

.font-weight-400 {
    font-weight: 400;
}

input[type="checkbox"] {
    display: none;
}

input[type="checkbox"] + label span {
    display: inline-block;
    width: 26px;
    height: 25px;
    margin: -1px 4px 0 0;
    vertical-align: middle;
    background: url(../../../images/checkbox-radio-sheet.png) left top no-repeat;
    cursor: pointer;
}

input[type="checkbox"]:checked + label span {
    background: url(../../../images/checkbox-radio-sheet.png) -26px top no-repeat;
}

input[type="radio"] {
    display: none;
}

input[type="radio"] + label span {
    display: inline-block;
    width: 26px;
    height: 25px;
    margin: -1px 4px 0 0;
    vertical-align: middle;
    background: url(../../../images/checkbox-radio-sheet.png) -52px top no-repeat;
    cursor: pointer;
}

input[type="radio"]:checked + label span {
    background: url(../../../images/checkbox-radio-sheet.png) -78px top no-repeat;
}

.js div#preloader {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    overflow: visible;
    background: #333 url('http://files.mimoymima.com/images/loading.gif') no-repeat center center;
}

.jsMob div#preloaderMob {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    overflow: visible;
    background: #333 url('http://files.mimoymima.com/images/loading.gif') no-repeat center center;
}

.captchaCss {
    background-image: url(../../../images/captchaImage.jpg);
    color: #fff;
    text-align: center;
    border: none;
    font-weight: bold;
    font-size: 20px;
    width: 165px;
    padding: 5px;
    font-family: Comic Sans MS, cursive, sans-serif;
}

.captchaiNput {
    border: 1px solid #ccc;
    width: 230px;
    border-radius: .2em;
    padding: 5px;
}

.captchaiNput:focus {
    border: 1px solid #13895F;
    box-shadow: inset 0 1px 1px rgba(19,137,95,.075),0 0 8px rgba(19,137,95,.6);
}

.fing {
    cursor: pointer;
}

.lnk{
    color: #c7ae88;
    font-size: 12px;
    padding-bottom: 9px;
}

.lnk a{
    text-decoration: none;
    color: #222;
}

.lnk a:hover{
    text-decoration: underline;
    color: #c7ae88;
}


.mnuColumns-2 {
    box-sizing: border-box;
    min-width: 40vw !important;
    padding: 1em;
}

.mnuColumns-3 {
    box-sizing: border-box;
    min-width: 60vw !important;
    padding: 1em;
}
.list-group-item.head-item {
    color: #fff;
    background: #3c763d;
}
@media (max-width: 767px) {
		.mnuColumns-2 {
			min-width: 240px !important;
			overflow-x: hidden;
		}
        .mnuColumns-3 {
			min-width: 240px !important;
			overflow-x: hidden;
		}
	}
